<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7500</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.3100</MDI>
      <MDI key="STATISTICS_MEAN">16.0338</MDI>
      <MDI key="STATISTICS_STDDEV">6.5027</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
